
/* Etiquetas */

a, a:hover {
    text-decoration: none;
}

body {
    background-color: #343a40 !important;
    color: #f5f5f5;
    font-family: 'Dosis', sans-serif;
}


/* Clases */

.modal-content {
    color: #0a0a0a;
}

/*
.odd {
    background-color: rgba(255, 255, 255, 0.3);
}
*/

.table {
    color: #f5f5f5;
}

.uw-hide {
    display: none !important;
}

.uw-made-20h {
    height: 20px;
}
